# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "supervisor-rs"
version = "0.8.1"
authors = ["ccQpein"]
description = "Manage (Start/Stop/Restart/etc.) processings on server."
readme = "README.md"
license = "MIT"
repository = "https://github.com/ccqpein/supervisor-rs"

[[bin]]
name = "supervisor-rs-server"
path = "src/bin/server.rs"

[[bin]]
name = "supervisor-rs-client"
path = "src/bin/client.rs"
[dependencies.chrono]
version = "0.4"
features = ["serde"]

[dependencies.openssl]
version = "0.10.26"

[dependencies.ssh2]
version = "0.9"

[dependencies.yaml-rust]
version = "0.4"
